﻿.top {
	width: 100%;
}

.warp {
	padding: 0;
	background-size: 100%;
}

.content {
	background: #f4f4f5;
}

.header {
	position: relative;
}

.caipiao-header {
	position: relative;
}

.logo-img {
	background-color: #fff;
	background-size: 100% 120px;
	text-align: center;
}

.logo-img img {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

/*轮播图*/
.swiper {
}

.swiper img {
	width: 100%;
}

/*导航*/
.headNav{
    display: flex;
    justify-content: center;
    background: #fff;
    padding: 10px 0;
}
.headNav div{
    width: 15%;
    margin: 0 8px;
}
.headNav div img{
    width: 100%;
}
.headNav div a p{
    font-size: .6rem;
    text-align: center;
    color: #000;
}

/*主页图库*/
.tuku ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.tuku ul li {
	width: 26%;
	margin: .22rem;
	text-align: center;
}

.tuku ul li img {
	width: 100%;
	margin: 8px 0;
}

.more {
	position: absolute;
	right: 1rem;
	color: #ffff05;
	font-size: 1rem;
}

/*资料专区*/
.xinlv {
	background-color: #167c18;
	color: #fff;
	font-weight: 500;
	letter-spacing: 4px;
	text-align: center;
	padding: 6px 0 6px 6px;
	border-top: 1px solid #fff;
}

.div10 {
	float: left;
	width: 33.13%;
	text-align: center;
	margin: 0 .1%;
}

.div11 {
	margin-top: 6px;
	background-color: #fff;
	border: 1px solid #cfcfcf;
	border-radius: 3px;
	display: block;
	height: 38px;
	line-height: 38px;
	overflow: hidden;
	position: relative;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/*精准四肖*/
.jxlist table {
	width: 100%;
	border: none;
}

.jxlist table td {
	height: 100%;
	padding: 5px 0;
	word-break: break-all;
	font-size: 14px;
	border: 1px solid #e5e5e5;
}

.jxlist table td.sthead {
	padding: 5px 0;
	background-color: #fff;
	text-align: center;
	color: #555;
}

.jxlist table td.bt {
	text-align: center;
	background-color: green;
	text-align: center;
	color: #fff;
	padding: 5px 0;
	font-size: 16px;
	font-weight: 600;
}

.jxlist table td.c01,.jxlist table td.c03 {
	text-align: center;
	background-color: #37f12d;
}

.jxlist table td.c02 {
	text-indent: 10px;
	background-color: #fff;
}

label,button {cursor: pointer;}
.clearfix {clear: both;overflow: hidden;}
input,button {outline: 0;border-radius: 0;-webkit-border-radius: 0;background: transparent;}
.none {display: none;}
i {font-style: normal;}
.fl {float: left;}
.fr {float: right;}
.cn{width: 100%;margin:0 auto;text-align:center;}
.wb {margin:3px 0px;overflow: hidden;}
.mdb {background: #fff;border: 1px solid #BFD1EB;overflow: hidden;}
.magess {margin:0 auto;color:#A4A4A4;font-size:1.8rem;height: 40px; line-height:40px;font-weight:500;text-align: center;background-color: #fff;border: 1px solid #BFD1EB;margin:3px;}
/*í·2?*/
.headerbox {background-color: #FAFCFD;width: 100%;overflow: hidden;}
.header {width: 100%;margin:0 auto;}
.header .logo {width: 100%;height:200px;overflow: hidden;}
.textbox {width: 100%;margin:0 auto;background:#fff;box-shadow:0 -1px 0 #e8e8e8 inset;position:relative;padding:0 10px;height:40px;line-height:40px;font-size:18px;}
.headerhome {width: 100%;margin:0 auto;margin-top:81px;margin-bottom:1px;}
.headerhome .logo {width: 100%;height:200px;overflow: hidden;}
.headertop{
position: fixed;
	width: 100%;
    height:80px;
    top: 0px;
  max-width: 800px;
    background: rgb(0, 41, 101);
    z-index: 99;
    overflow: hidden;
}
.headertop .indexheader{
    height: 80px;
}
.headertop .logo{
	float: left;
	padding-left: 5px;
}
.headertop .logo img{
	width: 229px;
	height: 70px;
}
.headertop .bank {
    display: block;
    float: right;
    width: 56px;
    height: 44px;
    padding: 25px 8px 0 0;
    color: #fff;
    font-size: 8pt;
    
}
.nav{
    background: #00296B;
}
.nav span{
    display: block;
    float: left;
    width: 14.2%;
    text-align: center;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    color: #ffff00;
    font-size: 16px;
}
.nav span:hover{
    background: #ffa759;
}
.nav table{
	text-align: center;
}
.nav table td{
	border:none;
	
}
.nav img{
	display: block;
	margin:0 auto;
	width: 50px;
	height: 50px;
}
.pad{
    padding:2px 0px;
}
.topic_list_box {width: 100%;margin:0 auto;background:#fff;overflow:hidden;}
.bbs_list {width: 100%;margin:0 auto;overflow: hidden;}
.bbs_list li {height:35px;line-height:35px;padding-left:5px;text-align: center;border-bottom:1px solid #D3D3D3;}
.bbs_list li a{font-size:16px;text-align: center;color: #000;padding-left:5px;}
.topic_nav {margin:0 auto;overflow: hidden;background-color: #EEF3F7;height:45px;line-height:45px;padding:0 10px;color:#4892E6;border-bottom:2px solid #2B97E4;font-size: 16px;}
.topic_nav .icon_1 {float:left;width:30px;height:30px;top:8px;right:5px;position: relative; z-index:1;background:url(/images/i-zl.png) no-repeat;background-size:100% 100%;display:block;line-height:30px;}
.addyxym dd.tx-item_more {float: right;right:10px;top:-44px;position: relative;overflow:hidden;}
.addyxym dd.tx-item_more a { font-size: 12px;color:#000;overflow: hidden;}
.gengd {float: right;overflow: hidden;position:absolute;right:30px;top:5px;}
.gengd a{color:#B8B8B8;font-size: 10px;}
.topic_nav img{ vertical-align: middle;width:42px;overflow: hidden;}
.tzbox_list {width: 100%;margin:0 auto;overflow: hidden;float:left;position: relative;}
.tzbox_list li{width:33.3%;float:left;height:35px;line-height:35px;text-align:left;border-left: 1px solid #BFD1EB;border-bottom: 1px solid #BFD1EB;margin: 0px 0px -1px -1px;text-align: center;}
.tzbox_list li a{font-size:16px;text-align: center;}
.tzbox_list li dl, .gstbbs_list li dl {float: left;width:33px;position: relative;display: inline-block;height:20px;}
.tjnews {color: #7C7C7C;font-weight: bold;float: right;width:5%;position: relative;right:20px;}
.bgb{background:#000;color:#ff0000;}
.bgh{background:#000;color:#fff;}
.bgr{background:#f00;color:#ffffff;}
.bgf{background:#ff0;color:#ff00ff;}
.bgg{background:#080;color:#ffffff;}
.bgl{background:#00f;color:#ffffff;}
.bgz{background:#800000;color:#ffffff;}
.bgm{background:#FF3300;color:#ffffff;}
.box2 {
	padding: 1px;
	background-color: #FFFFFF;
	border: 1px solid #00E1E1;
}
.listTable {
	border-collapse:collapse;
	table-layout:fixed;
	background-color: #FFFFFF;
}
.listTable tr {
	line-height: 30px;
}
.listTable .KillerTxt {
	background-color:#ff0000;
	border-radius:5px;
	color:#FFFFFF;
	float:left;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.listTable a {
	display:block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	background-color: #FFFFFF;
	font-size: 14px;
	color: #505050;
	font-family: "微软雅黑";
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
}

.listTable .bbsTbsio {
	float:left;
	text-align: center;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
}
.hg25{margin-left:10px;line-height:25px;font-size:16px;font-weight: bold;}
.hg100{height:35px;line-height:35px;font-size:16px;}
.addyxym {margin:0 auto;font-size:26px;font-weight: bold;background:#000080;height:45px;line-height:45px;text-align: center;position: relative;overflow: hidden;}
.addyxym li {line-height:25px;font-size:16px;text-align: center;}
.bot {border-bottom: 1px solid #131E20;font-size:16px;font-weight: bold;padding:8px 10px;}
.adddszt {border-bottom: 1px solid #131E20;font-size:16px;font-weight: bold;padding:8px 10px;text-align: center;}
.addcypt {border-bottom: 1px solid #131E20;font-size:16px;font-weight: bold;padding:8px 10px;text-align: center;color:#00f;}
.anmentit {background:#FFFF99;}
.adddshtw {border-bottom: 1px solid #9FA5A6;font-size:18px;font-weight: bold;padding:8px 10px;text-align: center;}
.adddshtw a {color:#fff;}
.kjbox {background:#FFC8FF;font-weight: bold;padding:8px 10px;text-align: center;}

.wred{color:#f00}
.wgreen{color:#0a0}
.wblue{color:#00f}
.wpurple{color:#a0a}
.wpink{color:#f0f}
.worange{color:#f60}
.wskyred{color:#f08}
.wskyblue{color:#06f}

.picgg{width:100%;height: 40px}
@media (min-width:720px) {
  .picgg{height: 60px}
}

/***** readme *****/

.sx table {
border-collapse: collapse;
border-spacing: 0;
}
.sx table tr {
display: table-row;
vertical-align: inherit;
border-color: inherit;
}
.sx table td {
border: 1px solid #e5e5e5;
padding: 3px 2px;
word-break: break-all;
}
.sx ul, .sx li, .sx dl, .sx dt, .sx dd{margin:0;padding:0}
.sx ul {
display: block;
list-style-type: disc;
}
.sx ul li img {
vertical-align: middle;
border: 0;
width:40px;
height:40px;
}
.sx1 li{
float: left;
width: 33.333333%;
padding: 5px 0;
text-align: center;
}
.sx span{
height: 18px;
line-height: 18px;
margin: 0 2px;
padding: 0 3px;
font-size: 12px;
color: #fff;
display: inline-block;
background-color: #f00;
}
.sx span.blue{
background-color: #3366ff;
}
.sx span.green{
background-color: #009933;
}
@media (min-width: 320px) and (max-width:359px){
.sx1 li{width: 50%}
}
@media (min-width: 360px) and (max-width: 374px){
.sx1 li{width: 50%}
}
@media (min-width: 375px) and (max-width: 392px){
.sx ul li .tm01 span{margin:0 1px;padding:0 2px}
}
@media (min-width: 393px) and (max-width: 413px){
.sx ul li .tm01 span{margin:0 1px;padding:0 2px}
}
@media (min-width: 414px) and (max-width: 767px){

}
@media (min-width:768px){
.sx1 li{width: 25%}
}


label,button {cursor: pointer;}
.clearfix {clear: both;overflow: hidden;}
input,button {outline: 0;border-radius: 0;-webkit-border-radius: 0;background: transparent;}
.none {display: none;}
i {font-style: normal;}
.fl {float: left;}
.fr {float: right;}
.cn{width: 100%;margin:0 auto;text-align:center;}
.wb {margin:3px 0px;overflow: hidden;}
.mdb {background: #fff;border: 1px solid #BFD1EB;overflow: hidden;}
.magess {margin:0 auto;color:#A4A4A4;font-size:1.8rem;height: 40px; line-height:40px;font-weight:500;text-align: center;background-color: #fff;border: 1px solid #BFD1EB;margin:3px;}

.topic_list_box {width: 100%;margin:0 auto;background:#fff;overflow:hidden;}
.bbs_list {width: 100%;margin:0 auto;overflow: hidden;}
.bbs_list li {height:35px;line-height:35px;padding-left:5px;text-align: center;border-bottom:1px solid #D3D3D3;}
.bbs_list li a{font-size:16px;text-align: center;color: #000;padding-left:5px;}
.topic_nav {margin:0 auto;overflow: hidden;background-color: #EEF3F7;height:45px;line-height:45px;padding:0 10px;color:#4892E6;border-bottom:2px solid #2B97E4;font-size: 16px;}
.topic_nav .icon_1 {float:left;width:30px;height:30px;top:8px;right:5px;position: relative; z-index:1;background:url(/images/i-zl.png) no-repeat;background-size:100% 100%;display:block;line-height:30px;}
.addyxym dd.tx-item_more {float: right;right:10px;top:-44px;position: relative;overflow:hidden;}
.addyxym dd.tx-item_more a { font-size: 12px;color:#000;overflow: hidden;}
.gengd {float: right;overflow: hidden;position:absolute;right:30px;top:5px;}
.gengd a{color:#B8B8B8;font-size: 10px;}
.topic_nav img{ vertical-align: middle;width:42px;overflow: hidden;}

.tzbox_list {width: 100%;margin:0 auto;overflow: hidden;float:left;position: relative;}
.tzbox_list li{width:33.3%;float:left;height:35px;line-height:35px;text-align:left;border-left: 1px solid #BFD1EB;border-bottom: 1px solid #BFD1EB;margin: 0px 0px -1px -1px;text-align: center;}
.tzbox_list li a{font-size:16px;text-align: center;}
.tzbox_list li dl, .gstbbs_list li dl {float: left;width:33px;position: relative;display: inline-block;height:20px;}
.tjnews {color: #7C7C7C;font-weight: bold;float: right;width:5%;position: relative;right:20px;}
.bgb{background:#000;color:#ff0000;}
.bgh{background:#000;color:#fff;}
.bgr{background:#f00;color:#ffffff;}
.bgf{background:#ff0;color:#ff00ff;}
.bgg{background:#080;color:#ffffff;}
.bgl{background:#00f;color:#ffffff;}
.bgz{background:#800000;color:#ffffff;}
.bgm{background:#FF3300;color:#ffffff;}

.topic_title{margin:0 auto;overflow: hidden;background-color: #EEF3F7;height:45px;line-height:45px;padding:0 10px;color:#4892E6;border-bottom:2px solid #2B97E4;font-size: 13px;}
.topic_title .wz_dotB {width:12px;height:12px;margin:16px 5px 3px 5px;}

.gstbbs_list {width: 100%;margin:0 auto;}
.gstbbs_list li{border-bottom:1px solid #BFD1EB;overflow: hidden;padding-left:3px;height:35px;line-height:35px;}
.gstbbs_list li a{font-size:15px;padding:5px 5px;position: relative;font-weight:550;}
.gstbbs_list li a:hover{color:#FF004C;}
.gstbbs_list newslistas {font-size:16px;}
.gstbbs_list .post_usr{width:100px;float:right;text-align:left;color:#00f;font-size:15px;font-weight:900;position: relative;}
.topic_user {margin-top:5px;line-height:25px;margin-left:5px;text-align:left;color:#004F69;font-size:15px;font-weight:900;}
.top {float: left;font-size: 10px;display: inline-block;line-height: 20px;background: #0E6900;border-radius: 3px;padding-left:3px;color:#fff;width:42px;margin:8px 0px 0px 2px;}
.gsttop {text-align: center;font-size: 10px;display: inline-block;line-height: 20px;border: 1px solid #f00;border-radius: 3px;color:#f00;width:42px;margin:8px 0px 0px 2px;}
.gsttopt {text-align: center;font-size: 10px;display: inline-block;line-height:20px;border: 1px solid #006600;border-radius: 3px;color:#006600;width:42px;margin:8px 0px 0px 2px;}
.gsttop1 {text-align: center;font-size: 10px;display: inline-block;background: #f50000;line-height:20px;border-radius: 3px;color:#fff;width:42px;margin:8px 0px 0px 2px;}
.gsttop2 {text-align: center;font-size: 10px;display: inline-block;background: #065306;line-height:20px;border-radius: 3px;color:#fff;width:42px;margin:8px 0px 0px 2px;}
.gsttop3 {text-align: center;font-size: 10px;display: inline-block;background: #FF00FF;line-height:20px;border-radius: 3px;color:#fff;width:42px;margin:8px 0px 0px 2px;}
.gsttop4 {text-align: center;font-size: 10px;display: inline-block;background: #004669;line-height:20px;border-radius: 3px;color:#fff;width:42px;margin:8px 0px 0px 2px;}
.gsttop5 {text-align: center;font-size: 10px;display: inline-block;background: #FF5900;line-height:20px;border-radius: 3px;color:#fff;width:42px;margin:8px 0px 0px 2px;}